/*   
Theme Name: Pixel Power Child Theme
Template: pixelpower
*/

@import url('../pixelpower/style.css'); 

body {
	background-image: url('http://englishlingq.blogsetup.lingq.com/wp-content/uploads/sites/18/2013/08/background.png');
	background-repeat: repeat;
	background-position: top left;
	background-attachment: scroll;
}

#text-2 {
	height: 250px;
	padding: 10px 15px 16px 15px;
}

#text-2 h2 {
	font: 28px arial, sans-serif;
	text-align: center;
	color: #2087c8;
	font-weight: bold;
	margin-top: 50px;
}

#text-2 p {
	font: 14px arial;
	line-height: 18px;
	color: #464646;
	text-align: center;
}
